[![Changelog](https://img.shields.io/badge/changelog-8A2BE2)](https://github.com/SAP/open-ux-tools/blob/main/packages/ui-components/CHANGELOG.md) [![Github repo](https://img.shields.io/badge/github-repo-blue)](https://github.com/SAP/open-ux-tools/tree/main/packages/ui-components)

# [`@sap-ux/ui-components`](https://github.com/SAP/open-ux-tools/tree/main/packages/ui-components)
Library is a collection of fluent-ui and react components to build webview-based extensions in VSCode.

## Installation
Npm
`npm install --save @sap-ux/ui-components`

Yarn
`yarn add @sap-ux/ui-components`

Pnpm
`pnpm add @sap-ux/ui-components`

## Usage
See examples in `ui-components/stories`.

## Keywords
VSCode Webview
SAP Application Studio (BAS)
SAP Business Technology Platform (BTP)